wxPython & Fedora Core 4

Christophe Lambin clambin at die.spammers.die.easynet.be
Fri Jul 22 10:26:34 CEST 2005


"linuxfreak" <samgurung at gmail.com> wrote:

>   Has anyone installed wxPython on Fedora Core 4. Apparently it need
> the libstdc++.so.5 file while Fedora installs the newer libstdc++.so.6
> file. I tried installing the libstdc rpm from fedora core 3

You can install compat-libstdc++-33 (part of FC4), which has
libstdc++.so.5.  However, since your wxPython package wasn't built for
FC4, you may run into other problems.

Regards,
Christophe



More information about the Python-list mailing list